@charset "euc-kr";

/* Pretendard */
@font-face {
  font-family: 'Pretendard';
  font-style: normal;
  font-weight: 100;
  src: url(/design/isanoee/fonts/Pretendard-Thin.woff) format('woff');
}
@font-face {
  font-family: 'Pretendard';
  font-style: normal;
  font-weight: 200;
  src: url(/design/isanoee/fonts/Pretendard-ExtraLight.woff) format('woff');
}
@font-face {
  font-family: 'Pretendard';
  font-style: normal;
  font-weight: 300;
  src: url(/design/isanoee/fonts/Pretendard-Light.woff) format('woff');
}
@font-face {
  font-family: 'Pretendard';
  font-style: normal;
  font-weight: 400;
  src: url(/design/isanoee/fonts/Pretendard-Regular.woff) format('woff');
}
@font-face {
  font-family: 'Pretendard';
  font-style: normal;
  font-weight: 500;
  src: url(/design/isanoee/fonts/Pretendard-Medium.woff) format('woff');
}
@font-face {
  font-family: 'Pretendard';
  font-style: normal;
  font-weight: 600;
  src: url(/design/isanoee/fonts/Pretendard-SemiBold.woff) format('woff');
}
@font-face {
  font-family: 'Pretendard';
  font-style: normal;
  font-weight: 700;
  src: url(/design/isanoee/fonts/Pretendard-Bold.woff) format('woff');
}
@font-face {
  font-family: 'Pretendard';
  font-style: normal;
  font-weight: 800;
  src: url(/design/isanoee/fonts/Pretendard-ExtraBold.woff) format('woff');
}
@font-face {
  font-family: 'Pretendard';
  font-style: normal;
  font-weight: 900;
  src: url(/design/isanoee/fonts/Pretendard-Black.woff) format('woff');
}


#m_preview_wrap {display:none;} /* 미리보기 숨기기 */


/* base */
* {-webkit-text-size-adjust:none;}
body { position:relative; font-size:0.75em; line-height:1.417em; color:#121212;-webkit-text-size-adjust:none; }
body,input,textarea,select,button,table{ font-family: 'Pretendard', NanumGothic,"Malgun Gothic",Dotum,Gulim, sans-serif }
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select,figure{margin:0;padding:0}
h1, h2, h3, h4, h5, h6 {font-weight:normal; font-size:10pt; word-break: break-all;}
ul, ol, li {list-style:none;}
fieldset, img {border:none;}
img {vertical-align:top;}
hr, button img {display:none;}
form, fieldset, legend, label {margin:0; padding:0;}
fieldset{border:0 none;}
fieldset legend {position:absolute; visibility:hidden; overflow:hidden; width:0; height:0; margin:0; padding:0; font:0/0 Arial;}
em,address{font-style:normal;}
input,textarea,select,button,table{font-size:inherit;font-family:inherit;line-height:inherit;color:#121212; outline: none;}
label { cursor:pointer; }
table {border-collapse: collapse; border-spacing: 0;}

select {
    line-height: 18px;
    height: 18px;
    background: #fff url('/design/isanoee/makeshop/m/common/chevron-down.png') right 10px center no-repeat;
    background-size: 12px auto;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    
}
/* //base */

/* cross */
* html input { margin:-1px 0; } 
*:first-child+html input { margin:-1px 0; }
input.checkbox { width:13px; height:13px; margin-top:-4px; vertical-align:middle;}
/* //cross */

/* a-style */
a {color:#121212; text-decoration:none;}
a:hover, a:active {text-decoration:none;}
/* //a-style */

/* 공통 */
.off { display: none !important; }
.blind { z-index:-1; position: absolute; display: block; left: 0; top: 0; overflow: hidden; visibility: hidden; width: 0; height: 0; text-indent: -9999px; }

.pointColor { color:#ff691f }
address, article, aside, figure, footer, header, hgroup, menu, nav, section {display:block;}
caption {font-size:0; height:0;}
input[type="text"], input[type="date"], input[type="tel"], input[type="number"], input[type="email"], input[type="password"], select {height:36px; border-radius: 6px; border:1px solid #DEDEDE; vertical-align: middle; padding-left:10px; box-sizing: border-box; }
input[type="radio"], input[type="checkbox"] {vertical-align: middle;}
textarea {border:1px solid #bbb; vertical-align: middle; box-sizing:border-box; background-color:#fff; padding:10px; -webkit-border-radius:0; border-radius:0;}
.clearFix {position:relative; overflow:hidden; zoom:1;}
.bold {font-weight:bold !important;}
.response100 {width:100%;}
.location {padding:0 10px; margin-bottom:8px;}
.h_title {border-top:1px solid #464646; border-bottom:1px solid #464646; padding:6px 10px;}
.h_title h3 {font-weight:bold;}
#mask {width:100%; height:100%; position:fixed; top:0px; left:0; right:0; bottom:0; background-color:#3c3c3c; z-index:9; display:none; opacity:0.8;}
.none-data {text-align: center; margin: 60px 0;}
.none-data img {margin-bottom:10px;}
.pd10 {padding:0 10px;}
.fr {float:right !important;}
.fl {float:left !important;}
.txt-input1 {width:100% !important;}
.txt-input2 {width:46% !important;}
.txt-input3 {width:29% !important;}
.txt-input4 {width:20% !important;}
.txt-area1 {width:100% !important;}
.mt5 {margin-top:5px;}
.page_location {padding:5px 5px;}
.page_location li {float:left;}
.page_location li::after {content: ">"; margin: 0 7px;}
.page_location li:last-child::after {content: ""; margin:0;}
.h_layerTitle {height:35px; line-height:35px; background-color:#f2f2f2; padding:0 10px; margin-bottom:10px;}
.h_layerTitle h3 {font-weight:bold;}
.h_layerTitle .fa-times {float:right; margin-top: 5px;}
.MK-product-icons img {padding: 2px; height: 18px;}
.inner { width: 90%; margin: 0 auto; }
/* //공통 */


/* 페이징 */
.paging {text-align:center;margin: 40px 0;display: flex;justify-content: center;}
.paging a {width:30px;height:30px;line-height: 28px;background-color:#fff;border: 1px solid transparent;display:inline-block;margin:0 2px;border-radius: 6px;font-size: 14px;font-weight: 400;color: #121212;box-sizing: border-box;}
.paging a.now {background-color: #ff691f;color:#fff;b;border: 1px solid #ff691f;font-weight: 700;}
.paging a .fa-angle-left {
    width: 30px;
    height: 30px;
    background: url(/design/isanoee/images/m_pager_l.svg) top -2px center no-repeat;
    vertical-align: middle;
}

.paging a .fa-angle-left-left {
    width: 30px;
    height: 30px;
    background: url(/design/isanoee/images/m_pager_ll.svg) top -2px center no-repeat;
    vertical-align: middle;
}

.paging a .fa-angle-left::before,
.paging a .fa-angle-left-left::before {
    display: none;
}
.paging a .fa-angle-right {
    width: 30px;
    height: 30px;
    background: url(/design/isanoee/images/m_pager_r.svg) top -2px center no-repeat;
    vertical-align: middle;
}
.paging a .fa-angle-right-right {
    width: 30px;
    height: 30px;
    background: url(/design/isanoee/images/m_pager_rr.svg) top -2px center no-repeat;
    vertical-align: middle;
}

.paging a .fa-angle-right::before,
.paging a .fa-angle-right-right::before {
    display: none;
}
/* //페이징 */

/* 폰트 관련 */
.color_1984f1 {color:#1984f1 !important;} /* Blue */
.color_f1191f {color:#f1191f !important;} /* Red */
.color_a63f42 {color:#a63f42 !important;} /* DarkRed */
.bgc077fe2 {background-color:#077fe2; color:#fff; padding:2px 5px; margin-right: 5px;}
.bgc464644 {background-color:#464644; color:#fff; padding:2px 5px; margin-right: 5px;}
.caution {color:#f1191f; text-align:center; font-size:0.917em;}
.ico_new {color: #ffffff; background-color: #ff8400; font-weight:bold; padding:1px 5px;}
.ico_hit {color: #ffffff; background-color: #f1191f; font-weight:bold; padding:1px 5px;}
/* //폰트 관련 */

/* 버튼 관련 */
.btn_White {width:100%; height:35px; line-height:35px; background-color:#fff; text-align:center; display:block; border:1px solid #c6c6c6; box-sizing: border-box; vertical-align: middle;}
.btn_Black {width:100%; height:35px; line-height:35px; background-color:#393939; color:#fff; text-align:center; display:block; border:1px solid #393939; box-sizing: border-box; vertical-align: middle;}
.btn_Red {width:100%; height:40px; line-height:40px; background-color:#f47d21; color:#fff; text-align:center; display:block; border:1px solid #f47d21; box-sizing: border-box; vertical-align: middle;}
.btn_Grey {width:100%; height:35px; line-height:35px; background-color:#858585; color:#fff; text-align:center; display:block; border:1px solid #858585; box-sizing: border-box; vertical-align: middle;}
.fixButtonR {position:relative; padding-right:120px;}
.fixButton {width:115px; position:absolute; top:0; right:0;}
.more {text-align:center; width:100%; margin-top:15px;}
.btn_moreGray {width: 200px; height: 48px; line-height: 48px; background: #fff; font-weight: bold; display: block; margin: 0 auto; border: 1px solid #dedede; border-radius: 50px; font-size: 14px;}
.btn_moreGray i { position: relative; margin-left: 3px; top: 1px; font-size: 16px; }
/* 버튼 관련 */

/* 상품진열 */
.item-info { display:flex; justify-content:space-between; align-items:center; padding: 20px 0; border-bottom: 1px solid #dedede; margin-bottom: 20px; }
.item-info .item-total { font-size:14px; font-weight:400 }
.item-info .item-total strong { color:#ff691f }
.item-info .item-order {  }
.item-info .item-order dd { position:relative }
.item-info .item-order .sortToggle { padding-left: 10px; position:relative; width:85px; height:30px; font-size:15px; line-height:30px;cursor:pointer; z-index:15 }
.item-info .item-order .sortToggle.on { border-bottom:1px solid #fff; border-radius:12px 12px 0 0 }
.item-info .item-order .sortToggle i { position: absolute; top: 8px; right: 0; font-size: 12px; color: #000; }
.item-info .item-order ul { display:none; padding:5px 0 5px; position:absolute; top:31px; left:-10px; width:110px; border-radius:0 0 12px 12px; background:#fff; z-index:10 }
.item-info .item-order li { padding:3px 20px }
.item-info .item-order li a { display:block; padding:3px 0; font-size:15px; transition:all 0.3s ease; -webkit-transition:all 0.3s ease; vertical-align:top  }
.item-info .item-order li a .on { font-weight:bold }

.list_shopping1x { text-align:center }
.list_shopping1x ul {  }
.list_shopping1x li { padding:15px 0; border-bottom:1px solid #ededed }
.list_shopping1x li a { display:block; height:100% }
.list_shopping1x li figure { display:table; width:100%; table-layout:fixed; box-sizing:border-box; text-align:left }
.list_shopping1x li .thumb { display:table-cell; position:relative; width:36% }
.list_shopping1x li .thumb img.listPic { width:100%; border-radius:6px }
.list_shopping1x li .thumb .prd_btn_wrap { opacity: 1; transition: 0.3s; position: absolute; left: 50%; transform: translateX(-50%); bottom: 12px; display: flex; align-items: center; justify-content: center; }
.list_shopping1x li .thumb:hover .prd_btn_wrap { opacity: 1; }
.list_shopping1x li .thumb .prd_btn_wrap > li { padding:0; width: 32px; height: 32px; margin: 0 5px; background: rgba(0, 0, 0, 0.4); border-radius: 50px; position: relative; border:0 }
.list_shopping1x li .thumb .prd_btn_wrap > li > a { width: 100%; height: 100%; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); display: flex; align-items: center; justify-content: center; }
.list_shopping1x li .thumb .prd_btn_wrap > li > a img { height: 16px; }
.list_shopping1x .list_shoppingInfo { display:table-cell; padding-left:15px; width:64% }
.list_shopping1x .list_shoppingInfo .priceWrap { margin:6px 0 0 }
.list_shopping1x .list_shoppingInfo .priceWrap .listPrice { display:inline-block; font-size: 18px; font-weight: 700; line-height: 26px; }
.list_shopping1x .list_shoppingInfo .priceWrap .listPrice .won { font-weight: 400; }
.list_shopping1x .list_shoppingInfo .priceWrap strike { color: #999; font-size: 13px; line-height: 18px; }
.list_shopping1x .list_shoppingInfo .priceWrap .listPercent { font-size: 18px; line-height: 26px; font-weight: 700; color: #ea0b2a; margin-right:3px; }
.list_shopping1x .list_shoppingInfo .review { padding-top:6px; color: #999; }
.list_shopping1x .list_shoppingInfo .review i { color: #fac130; }

.list_shopping2x {text-align:center;}
.list_shopping2x ul {width:100%; display:table; table-layout: fixed; box-sizing: border-box; text-align:left; font-size:0;}
.list_shopping2x li {width: calc(50% - 5px); display:inline-block; vertical-align: top; text-align:left;}
.list_shopping2x li:nth-child(odd) { margin-right: 10px; }
.list_shopping2x li a {display: block; }
.list_shopping2x li img.listPic {width:100%; border-radius: 5px; }
.list_shopping2x .list_shoppingInfo {margin-top:12px; font-size:12px; margin-bottom: 20px;}
.list_shopping2x .items .thumb { position: relative; }
.list_shopping2x .items .thumb .prd_btn_wrap { opacity: 1; transition: 0.3s; position: absolute; left: 50%; transform: translateX(-50%); bottom: 12px; display: flex; align-items: center; justify-content: center; }
.list_shopping2x .items .thumb:hover .prd_btn_wrap { opacity: 1; }
.list_shopping2x .items .thumb .prd_btn_wrap > li { width: 32px; height: 32px; margin: 0 5px; background: rgba(0, 0, 0, 0.4); border-radius: 50px; position: relative; }
.list_shopping2x .items .thumb .prd_btn_wrap > li > a { width: 100%; height: 100%; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); display: flex; align-items: center; justify-content: center; }
.list_shopping2x .items .thumb .prd_btn_wrap > li > a img { height: 16px; width: 16px; }
.list_shopping2x .list_shoppingInfo .listIcon { margin-bottom: 8px; }
.list_shopping2x .list_shoppingInfo .priceWrap { margin: 8px 0; }
.list_shopping2x .list_shoppingInfo .priceWrap strike { color: #999; font-size: 13px; line-height: 18px; }
.list_shopping2x .list_shoppingInfo .priceWrap .listDiscount {color:#b5b5b5;}
.list_shopping2x .list_shoppingInfo .priceWrap .listPrice { font-size: 18px; font-weight: 700; }
.list_shopping2x .list_shoppingInfo .priceWrap .listPrice .won { font-weight: 400; }
.list_shopping2x .list_shoppingInfo .priceWrap .listPercent { font-size: 18px; font-weight: 700; color: #ea0b2a; margin-right: 6px; }
.list_shopping2x .list_shoppingInfo .review { color: #999; }
.list_shopping2x .list_shoppingInfo .review i { color: #fac130; }
 
.list_shopping3x {text-align:center;}
.list_shopping3x ul {width:100%; display:table; table-layout: fixed; box-sizing: border-box; padding:0 2px; text-align:left; font-size:0;}
.list_shopping3x li {width:33.33%; display:inline-block; vertical-align: top;}
.list_shopping3x li a {display: block; padding:2px;}
.list_shopping3x li img.listPic {width:100%;}
.list_shopping3x .list_shoppingInfo {margin-top:10px; text-align:center; font-size:12px;}

.listName { word-break: break-all; font-size: 14px;font-weight: 600; margin-bottom: 6px; line-height: 16px; }
.listSubNames { color: #666; line-height: 16px; }
.listSoldout { margin: 8px 0; font-size: 13px; color: #ff691f; }
.listReplace {color:#1b1b1b; margin-bottom:4px;}
.listReview {color: #DB2E2E; margin-bottom:4px;}
.listPoint {color:#7d7d7d; font-size:0.917em;}

.prd-wish .wishOn { display:none }
.wish-on .wishOn { display:block }
.wish-on .wishOff { display:none }
/* //상품진열 */

/* 로그인 */
.login .caution {margin-bottom:10px;}
.member {padding:0 15px; margin-top: 20px;}
.login #keyboard {text-align:center; margin:0 auto;}
.login #keyboard p {text-align:right; margin-bottom:12px;}
.login #keyboard img {display:none; width:100%;}
.login .loginInput {margin-top:18px;}
.login .loginInput input {width:100%; display:block; margin-bottom:10px;}
.login .loginCheck {margin-top:10px;}
.login .loginCheck label {margin-right:12px;}
.login .loginCheck label input {vertical-align: middle;}
.login .loginMiddle .btn_Red {font-size:1.167em; margin:10px 0;}
.login .loginMiddle .btn_White {font-size:1.167em;}
.login .loginBottom {background-color:#eaeaea; padding:18px 15px; margin-top:20px;}
.login .loginBottom h4 {background-color:#eaeaea; margin-bottom:5px; padding:0; font-weight:bold;}
.login .loginBottom a {font-size:1.167em;}
.login .loginBottom a.btn_Black {margin-top:16px;}
.login .loginBottom a.btn_Black:last-child {margin-top:10px;}
.login .loginBottom a.btn_White {margin-top:10px;}
.sns-login { position: relative; margin: 20px 10px 0; }
.sns-login .sns-title img { width: 100%; max-width: 300px; }
.sns-login ul li { position: relative; margin-top: 10px; padding-left: 50px; height: 40px; line-height: 40px; border: 1px solid #dfdfdf; border-radius: 4px; list-style: none; }
.sns-login ul li a { display: block; padding-left: 20px; border-left: 1px solid #dfdfdf; color: #999; font-size: 1.25em; font-weight: bold; letter-spacing: -1px; }
.sns-login ul li span { position: absolute; top: 0; left: 0; width: 50px; height: 40px; }
.sns-login ul li.facebook span { background: url(/images/d3/m_01/icon/ico_sns_facebook.gif) no-repeat 50% 50%; background-size: 12px auto; }
.sns-login ul li.naver span { background: url(/images/d3/m_01/icon/ico_sns_naver.gif) no-repeat 50% 50%; background-size: 18px auto; }
.sns-login ul li.kakaotalk span { background: url(/images/d3/m_01/icon/ico_sns_kakaotalk.gif) no-repeat 50% 50%; background-size: 20px auto; }
.sns-login ul li.apple span { background: url(/images/d3/m_01/icon/ico_sns_apple.gif) no-repeat 50% 50%; background-size: 20px auto; }
/* //로그인 */

#check_auth {padding:15px 0;}
#check_auth .head {text-align:center; color:#f46b00; margin-bottom:10px;}
#check_auth .contents table {margin:0 auto;}
#check_auth .contents table td {padding:5px 0;}
#check_auth .contents table td input {width:100% !important; height:35px !important; margin-bottom:0 !important;}

/* 레이어팝업 */
.layer {width: 100%; min-height: 100%; z-index: 3; position: fixed; left: 0; top: 0; background:rgba(60,60,60,0.8);}
.layer .layer-pop {width:90%; background-color: #fff; position: relative; box-shadow: 0px 1px 10px #494949; margin:80px auto;}
.layer .layer-pop h3  { background: #fff; border-bottom: 1px solid #dedede; height: 50px; line-height: 50px; font-weight: 700; padding: 0 20px; text-align: left; font-size: 18px; }
.layer .layer-pop .txt {max-height: 70vh; overflow-y: auto; padding:20px;}
.layer .layer-pop .close { position: absolute; top: 0; right: 0; width: 50px; height: 50px; color: #999; font-size: 20px; text-indent: inherit; line-height: 50px; background-image: none; border-radius: 0; text-align: center; }
body #comment_password {border-radius: 12px !important;overflow: hidden;}

body #comment_password .head {
    background: #fff;
    border-bottom: 1px solid #dedede;
    padding: 12px 20px; 
}
body #comment_password .head h5 { 
font-size: 18px;
font-weight: 700;
line-height: 26px;
text-align: left;
    border-bottom: 0;
    padding: 0;
}
body #comment_password .head a.close {
    width: 24px;
    height: 24px;
    color: #fff;
    top: 12px !important;
    right: 20px !important;
    text-align: center;
    background: url(/design/isanoee/images/m_ly_x.svg) no-repeat;
}
body #comment_password .contents {
    padding: 0;
}
body #comment_password .contents p {
    margin: 0 !important;
    font-size: 1em !important;
    font-weight: normal;
    padding: 18px 20px 16px !important;
}


body #comment_password .contents .form-wrap2 p:first-child label {
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    color: #555;
    position: relative !important;
    left: auto !important;
    top: 0 !important;
    text-align: left;
    display: block;
    width: 100%;
}

body #comment_password .contents .form-wrap2 input {
    height: 36px;
    line-height: 36px;
    color: #121212;
    font-size: 14px;
    background: #fff;
    margin-top: 6px;
}
body #comment_password .contents .form-wrap2 p:last-child a {
    display: block;
    background-color: #ff691f;
    color: #fff;
    position: initial !important;
    padding: 10px 0;
    margin-top: 10px;
    border-radius: 6px;
    font-size: 14px;
    font-weight: 600;
    width: 260px;
}
/* //레이어팝업 */

/* 팝업 */
.popup .pop h3  {background-color: #efefef; height: 36px; line-height: 36px; font-weight: bold; padding: 0 10px; }
.popup .pop .txt {padding:10px;}
.popup .pop .close {width:45px; height:36px; color:#fff; line-height: 42px; position:absolute; top:0; right:0;  background-color: #4f4f4f; text-align: center;}
#passimg {width: 90%; background-color: #fff; top:50%; left: 0; right: 0; margin: 0 auto; text-align: center; padding: 20px 0; box-shadow: 0 1px 10px #717171;}
#passimg .head {color:#f26c09;}
#passimg .btns {padding:0 10px; margin-top: 10px;}
#passimg .btns a {display:block; background-color: #393939; color:#fff; padding:10px 0;}
/* //팝업 */

.swiper-wrapper .list_shoppingInfo > p:first-child {
height:34px;
max-height:34px; display:block; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; 
overflow:hidden; text-overflow:ellipsis; white-space:normal!important;
}
.shopdetailRelation .swiper-container { height:160px!important; }


/* 버튼 관련 */
/* 체크, 라디오, 셀렉트 관련*/
input[type="checkbox"] { margin:-2px 2px 0 0; position:relative; width:20px; height:20px; line-height:1; outline:0 }
input[type="checkbox"]:before { position:absolute; top:1px; left:1px; width:20px; height:20px; font-family:xeicon !important; font-size:13px; color:#a9a9a9; font-weight:600; content:"\e928"; text-align:center; line-height:18px; z-index:1; transition:transform .4s cubic-bezier(.45,1.8,.5,.75); -webkit-transition:-webkit-transform .4s cubic-bezier(.45,1.8,.5,.75); -moz-transition:-moz-transform .4s cubic-bezier(.45,1.8,.5,.75); transform:rotate(0) scale(1,1); -webkit-transform:rotate(0) scale(1,1); -moz-transform:rotate(0) scale(1,1); -ms-transform:rotate(0) scale(1,1); -o-transform:rotate(0) scale(1,1); }
input[type="checkbox"]:checked:before { color:#fff }
input[type="checkbox"]:after { position:absolute; top:-1px; left:0; width:20px; height:20px; border:1px solid #a9a9a9; border-radius:2px; background:#fff; content: ""; transition:.3s ease-in-out; -webkit-transition:.3s ease-in-out }
input[type="checkbox"]:checked:after { border:1px solid #ff691f; background:#ff691f } 

input[type="radio"] { position:relative; left:1px; width:20px; height:20px; line-height:1; -webkit-appearance:none!important; outline:0 }
input[type="radio"]:before { position:absolute; left:3px; top:0; width:10px; height:10px; font-size:12px; color:#fff; font-family:xeicon !important; content:"\eb0d"; text-align:center; line-height:18px; z-index:1; -webkit-transition:.3s ease-in-out;transition:.3s ease-in-out }
input[type="radio"]:checked:before { color:#121212 }
input[type="radio"]:after{ position:absolute; top:-1px; left:-1px; width:18px; height:18px; border:1px solid #a9a9a9; border-radius:100%; background:#fff; content:""; -webkit-transition:.3s ease-in-out;transition:.3s ease-in-out }
input[type="radio"]:checked:after{ border:1px solid #a9a9a9; background:#fff }

/* [시작] 게시판 공통 */
.displaynone {
    display: none !important;
}

.board_tab {
    margin: 20px 0 20px 16px;
    font-size: 0;
    white-space: nowrap;
    overflow-x: scroll;
    overflow-y: hidden;
}

.board_tab::-webkit-scrollbar {
    display: none;
}


.board_tab div {
    display: inline-block;
    vertical-align: middle;
    margin-right: 6px;
}

.board_tab div a {
    border: 1px solid #dedede;
    border-radius: 36px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    box-sizing: border-box;
    color: #555;
    font-size: 14px;
    display: block;
    padding: 0 15px;
} 

.board_tab div.on a {
    font-weight: 700;
    background: #ff691f;
    color: #fff;
    border: 1px solid #ff691f;
}

.item-search2 {
    padding: 20px 16px;
    background: #f6f6f6;
    display: flex;
    justify-content: space-between;
}

.item-search2 .select {
    width: 80px;
}

.item-search2 .select select {
    width: 100%;
    background: #fff url(/design/isanoee/images/m_board_select.svg) right 10px center no-repeat;
    font-size: 14px;
    color: #121212;
    padding: 0 10px;
    height: 36px;
}

.board_search {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 10px;
    background: #fff;
    border-radius: 6px;
    height: 36px;
    line-height: 36px;
    border: 1px solid #dedede;
    box-sizing: border-box;
    width: calc(100% - 86px);
}
.item-search2 .select.off + .board_search {
    width: 100%;
}

.board_search input {
    background: #fff;
    border: 0;
    font-size: 14px;
    color: #121212;
    padding: 0;
    height: 34px;
    line-height: 34px;
}

.board_search input::placeholder {
    color: #999;
}

.board_search a {
    line-height: 36px;
    height: 36px;
}

.board_search a img {
    vertical-align: middle;
    margin-top: -3px;
}

#review-board-list .button-container {
    margin: 20px 0 40px;
    display: flex;
    justify-content: center;
    gap: 6px;
}

#review-board-list .button-container a {
    color: #121212;
    width: 100%;
    height: 54px;
    line-height: 54px;
    border: 1px solid #343434;
    box-sizing: border-box;
    border-radius: 6px;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
}


#review-board-list .button-container a:last-child {
    background: #ff691f;
    border: 1px solid #ff691f;
    color: #fff;
}

.listType1 {
    margin: 0 16px;
}

.listType1 li {
    border-bottom: 1px solid #ededed;
}

.listType1 li a {
    padding: 12px 0;
    display: flex;
}
.listType1.admin li a {
    display: flex;
    align-items: center;
}
.listType1 li a .icon {
    width: 26px;
}

.listType1 li a .subject {
    flex: 1;
}

.listType1 li a .subject .ic_new {
    color: #ff691f;
    font-size: 11px;
    font-weight: 700;
    line-height: 14px;
    vertical-align: middle;
    margin-left: 4px;
    position: relative;
    top: -1px;
}
.listType1 li a .subject .top {
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    text-align: left;
}

.listType1 li a .subject .bottom {
    font-weight: 400;
    line-height: 18px;
    margin-top: 4px;
    color: #999;
    font-size: 0;
}

.listType1 li a .subject .bottom span {
    margin-right: 10px;
    font-size: 13px;
}

.listType1 li a .subject .bottom span img {
    vertical-align: middle;
}

.listType1 li a .subject .top nobr {
    white-space: normal;
}
.listType1 li a .subject .top nobr img {
    vertical-align: middle;
}

.listType1 li a .state {
    width: 54px;
}

.listType1 li a .state span.reply_status.reply_NONE,
.listType1 li a .state span.reply_status.reply_PROGRESS {
    border-radius: 4px;
    background: #ff691f;
    color: #fff;
    width: 54px;
    height: 20px;
    line-height: 20px;
    display: block;
    box-sizing: border-box;
    font-size: 0;
    text-align: center;
    font-size: 12px;
    font-weight: 600;
}
/*
.listType1 li a .state span.reply_status.reply_NONE::after {
    content: "\B2F5\BCC0\B300\AE30";
    font-size: 12px;
    font-weight: 600; 
}

.listType1 li a .state span.reply_status.reply_PROGRESS::after {
    content: "\B2F5\BCC0\C911";
    font-size: 12px;
    font-weight: 600;
}
*/
.listType1 li a .state span.reply_status.reply_DONE {
    border-radius: 4px;
    color: #fff;
    width: 54px;
    height: 20px;
    line-height: 20px;
    display: block;
    box-sizing: border-box;
    font-size: 0;
    text-align: center;
    background: #a9a9a9;
    font-size: 12px;
    font-weight: 600;
}
/*
.listType1 li a .state span.reply_status.reply_DONE::after {
    content: "\B2F5\BCC0\C644\B8CC";
    font-size: 12px;
    font-weight: 600; 
}
*/
.listType1 li a .state {opacity:0;}
.listType1 li a .state.on {opacity:1;}
.listType1 li a .arr {width: 16px;}
#review-board-list .paging {
    margin: 20px 0;
}
/* 갤러리형 */

.event_list {margin: 0 16px;border-bottom: 1px solid #ededed;}

.event_list ul {
    display: flex;
    flex-wrap: wrap;
    gap: 0 2%;
}

.event_list ul  li {
    width: 100%;
    margin: 20px 0;
}

.event_list ul li .thumb {
    border-radius: 12px;
    overflow: hidden;
}

.event_list ul li .thumb img {
    width: 100%;
}

.event_list ul li .subject {
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    text-align: left;
    color: #121212;
    margin-top: 10px;
}
.event_list ul li .subject .ic_new {
    color: #ff691f;
    font-size: 11px;
    font-weight: 700;
    line-height: 14px;
    vertical-align: middle;
    margin-left: 4px;
    position: relative;
    top: -1px;
}
.event_list ul li .writer {
    color: #999;
    font-size: 13px;
    font-weight: 400;
    line-height: 18px;
    text-align: left;
    margin-top: 4px;
}

.event_list ul li .subject img {
    vertical-align: baseline;
}
.event_list ul li .subject .badge {
    background: #ff691f;
    border-radius: 4px;
    font-size: 12px;
    font-weight: 600;
    padding: 0 6px;
    display: inline-block;
    color: #fff;
    margin-left: 3px;
    position: relative;
    top: -1px;
}
.event_list ul li .subject .badge.point1 {
    border: 1px solid #ff691f;  
    color: #ff691f; 
}
.event_list ul li .subject .badge.point2 {
    border: 1px solid #ff691f;  
    color: #ff691f; 
}
.event_list ul li .subject .badge.point3 {
    border: 1px solid #ff691f;  
    color: #ff691f; 
}
.event_list ul li .subject .badge.point4 {
    border: 1px solid #ff691f;  
    color: #ff691f; 
}
 
.event_list ul li .subject .badge.end { background: #a9a9a9; }
.event_list ul li .subject .badge.end::after { content: "\C885\B8CC"; } /* "종료" */
.event_list ul li .subject .badge.ing::after { content: "\C9C4\D589\C911"; } /* "진행중" */

/* 코멘트 이미지 */
.comment {margin-left: 3px;color: #ff691f; display: inline-block;}

.comment img {
    vertical-align: middle !important;
    width: 15px;
    margin-right: 5px;
    position: relative;
    top: -1px;
}

/* 보기화면 */

.th {
    border-top: 1px solid #dedede;
    border-bottom: 1px solid #dedede;
    margin: 0 16px;
    padding: 20px 0;
}

.tb-subject {
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    text-align: left;
    color: #121212;
}

.tb-infomation {
    font-size: 13px;
    font-weight: 400;
    line-height: 18px;
    text-align: left;
    color: #121212;
    display: flex;
    gap: 10px;
    margin-top: 10px;
}

.tb-infomation em {
    color: #999;
}

.tb-infomation .share {
    position: relative;
}

.tb-infomation .share span {
    display: flex;
    align-items: center;
}

.tb-infomation .share span img {
    margin-right: 1px;
}
.tb-infomation .writer {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 4px;
}

.shareLayer { 
    position: absolute;
    top: -25px;
    right: -52px;
    border: 1px solid #dedede;
    border-radius: 50px;
    width: 50px;
    height: 202px;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 8px;
    background: #ffffff;
    z-index: 2;
}

.shareLayer a {
    background: #ededed;
    border-radius: 30px;
    overflow: hidden;
}

#review-board-type .rbContent {
    padding: 20px 16px !important; 
    font-size: 14px;
    line-height: 20px;
}
#review-board-type .rbContent iframe {
    width: 100%; /* 부모 요소의 너비에 맞춰 설정 */
    height: auto; /* 가로 세로 비율을 유지하면서 높이를 자동 조정 */
    aspect-ratio: 16 / 9; /* 기본 16:9 비율 유지 */
    max-width: 560px; /* 최대 크기를 설정하여 너무 커지지 않도록 */
}
#review-board-type .button-container {
    margin: 20px 16px;
    display: flex;
    justify-content: center;
    gap: 6px;
}
#review-board-type .button-container a {
    color: #121212;
    width: 100%;
    height: 50px;
    line-height: 50px;
    border: 1px solid #343434;
    box-sizing: border-box;
    border-radius: 6px;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
}
#review-board-type .button-container a:last-child {
    background: #ff691f;
    border: 1px solid #ff691f;
    color: #fff;
}

.list-link {margin: 20px 16px;}

.list-link li:first-child {border-top:1px solid #ededed;}
.list-link li {
    padding: 15px 0px;
    border-bottom: 1px solid #ededed;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.list-link li a {
    color: #121212;
    font-size: 14px;
    font-weight: 600;
}

.list-link span.arrow {
    font-size: 14px;
    color: #555;
    margin-right: 10px;
    font-weight: 400;
}

.list-link span.arrow.prev {
}

.list-link span.arrow.next {
}

.list-link span.arrow img {
    vertical-align: middle;
    margin-right: 10px;
    margin-top: -1px;
}

.list-link .badge {
    border: 1px solid #ff691f;
    border-radius: 4px;
    background: #ffffff;
    color: #ff691f;
    font-size: 12px;
    font-weight: 600;
    padding: 2px 5px;
    line-height: 20px;
    margin-right: 6px;
} 

.commentCount {
    padding: 20px 0;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    text-align: left;
    color: #ff691f;
    border-top: 1px solid #dedede;
    margin: 0 16px;
}
#review-board-type .btnArea + .commentCount {
    border-top: 0;
}
.commentCount em {
    margin-right: 5px;
    color: #121212;
}
#review-board-type .reply-write h5 {
    display: none;
}

#review-board-type .reply-write {
    border: 0 !important;
    margin: 0 16px;
    padding: 8px !important; 
}
#review-board-type .reply-write table col {
    width: 25% !important; 
}
#review-board-type .reply-write table td {
    padding: 2px !important; font-size:14px;
}
#review-board-type .reply-write table td input[type='text'], #review-board-type .reply-write table td input[type='password'] {
    background: #fff;
    border: 1px solid #dedede;
    border-radius: 6px;
    height: 36px;
    line-height: 36px;
    padding: 0 10px;
    color: #121212;
    font-size: 14px;
    font-weight: 400;
}

#review-board-type .reply-write table td input[type='text']::placeholder {
    color: #999;
}

#review-board-type .reply-write table td textarea {
    background: #fff;
    border: 1px solid #dedede;
    border-radius: 6px;
    height: 80px;
    padding: 10px;
    color: #121212;
    font-size: 14px;
    font-weight: 400;
}

#review-board-type .reply-write table .custom .btn_Grey {
    background: #fff !important;
    border-radius: 6px;
    width: 65px !important;
    height: 80px !important;
    border: 1px solid #343434 !important;
    color: #343434 !important;
    line-height: 80px !important;
    box-sizing: border-box;
    font-size:14px !important;
    font-weight:600 !important;
}

#review-board-type .reply-write table .custom {
    padding-right: 69px !important; 
}
 

#review-board-type .sub-reviews li {
    border-top: 1px solid #ededed;
    border-bottom: 0 !important;
    margin: 0 16px;
    padding: 10px 0 !important;
}
#review-board-type .sub-reviews li.re {
    padding: 10px 0 10px 26px !important;
    background: url(/design/isanoee/images/comment_re.svg) left top 15px no-repeat;
     
}

#review-board-type .sub-reviews li .info {
    margin-bottom:7px;
}
#review-board-type .sub-reviews li .info .id {
    color: #999 !important;
    font-size: 13px !important;
    line-height: 18px;
}

#review-board-type .sub-reviews li .info .id .writer {
    color: #121212;
    font-size: 14px;
    font-weight: 700;
    line-height: 20px;
    position: relative;
}
 

#review-board-type .sub-reviews li .info .id .writer + .date {
    position: relative;
    padding-left: 10px;
    margin-left: 10px;
}

#review-board-type .sub-reviews li .info .id .writer + .date::after {
    content: "";
    background: #dedede;
    width: 1px;
    height: 12px;
    position: absolute;
    top: 2px;
    left: 0;
}

#review-board-type .sub-reviews li p {
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    color: #121212;
}

#review-board-type .sub-reviews li .comment_btn {
    margin-top: 6px;
    font-size:0;
    text-align: right;
}

#review-board-type .sub-reviews li .comment_btn a {
    margin-left: 4px;
    border: 1px solid #dedede;
    background: #fff;
    border-radius: 4px;
    height: 26px;
    line-height: 26px;
    display: inline-block;
    padding: 0 10px;
    color: #121212;
    font-size: 12px;
    font-weight: 600;
}




#review-board-type .btnArea {
    display: flex;
    justify-content: flex-end;
    border-bottom: 1px solid #dedede;
    padding: 20px 0;
    margin: 0 16px;
}

#review-board-type .btnArea a {
    margin-left: 4px;
    border: 1px solid #dedede;
    border-radius: 3px;
    height: 26px;
    line-height: 26px;
    padding: 0 10px;
    text-align: center;
    box-sizing: border-box;
    font-size: 12px;
    font-weight: 600;
}
 
.recommend_title {
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    text-align: left;
    color: #121212;
    padding: 0 0 5px 0; 
    margin: 20px 16px 10px; 
    border-bottom:1px solid #ddd;
}
.recommend_title + .inner {
    width: 100%;
    padding: 0 16px;
    box-sizing: border-box;
}

/* 댓글의 댓글쓰기 레이어팝업 */
#contents #comment_reply_input {border-radius: 12px !important;overflow: hidden;}
#comment_reply_input .layer-pop h3 {
    border-bottom:1px solid #dedede;
    background: #fff !important;
    height: auto !important;
    line-height: normal !important;
    padding: 12px 20px !important;
    font-size: 18px !important;
    font-weight: 700 !important;
    line-height: 26px !important;
    color: #121212;
}
#comment_reply_input .layer-pop .close {
    background: url(/design/isanoee/images/m_ly_x.svg) no-repeat !important;
    width: 24px !important;
    height: 24px !important;
    line-height: normal !important;
    top: 12px !important;
    right: 20px !important;
}

#comment_reply_input .layer-pop .close span {
    display: none;
} 
#comment_reply_input .layer-pop .txt {
    padding: 16px 20px 16px !important;
    display: flex;
    gap: 10px;
    font-size: 14px;
    flex-direction: column;
}
#comment_reply_input .layer-pop .txt input.txt-input1 {
    margin-bottom: 0 !important;
}
#comment_reply_input .layer-pop .txt input, .layer-pop .txt textarea {
    border: 1px solid #dedede !important;
    border-radius: 6px !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    color: #121212 !important;
}

#comment_reply_input .layer-pop .txt input::placeholder, .layer-pop .txt textarea::placeholder {
    color: #999;
}

#comment_reply_input .layer-pop .txt .btn_Black {
    background: #ff691f !important;
    border: 1px solid #ff691f !important;
    border-radius: 6px !important;
    height: 36px !important;
    line-height: 36px !important;
    font-weight: 600 !important;
    font-size: 0 !important;  
}
#comment_reply_input .layer-pop .txt .btn_Black::after {
    content: "\B4F1\B85D"; /* "등록" */
    font-size: 14px !important;
} 
#comment_reply_input .layer-pop .txt label {
    color:#555;
    line-height:20px;
    margin-bottom: -4px;
}
/* 쓰기 화면 */

#review-board-write .button-container {
    margin: 20px 16px;
    display: flex;
    justify-content: center;
    gap: 6px;
}
#review-board-write .button-container a {
    color: #121212;
    width: 100%;
    height: 50px;
    line-height: 50px;
    border: 1px solid #343434;
    box-sizing: border-box;
    border-radius: 6px;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
}
#review-board-write .button-container a:last-child {
    background: #ff691f;
    border: 1px solid #ff691f;
    color: #fff;
}
#review-board-write .form-wrap {
    margin: 0 16px !important;
    background: #fff !important;
    border-top: 1px solid #dedede;
    padding: 0 !important;
}

#review-board-write table th, #review-board-write table td {
    display: block;
    width: 100%;
    font-size: 14px;
    line-height: 20px;
}

#review-board-write table th {
    color: #555;
    font-weight: 400;
    padding: 12px 0 0 0 !important; 
}

#review-board-write table td {
    padding: 6px 0 12px !important;
    border-bottom: 1px solid #dedede; 
}

#review-board-write table td select {background: #fff url(/design/isanoee/images/m_board_write_select.svg) right 10px center no-repeat;}

#review-board-write table td p.orange {
    color: #ff691f;
    margin-top: 10px;
}

a.fileBtn {
    display: inline-block;
    vertical-align: middle;
    background: #343434;
    border-radius: 4px;
    width: 89px;
    text-align: center;
    height: 36px;
    line-height: 36px;
    padding: 0 12px;
    box-sizing: border-box;
    font-size: 14px;
    color: #fff;
    font-weight: 600;
}
#review-board-write table .textArea textarea {
    border: 1px solid #dedede;
    border-radius: 6px;
    padding: 10px;
    font-size: 14px;
    font-family: 'Pretendard', NanumGothic, "Malgun Gothic", Dotum, Gulim, sans-serif !important;
}

#review-board-write table td .fixButtonR {
    display: flex;
    align-items: center;
    padding-right: 0;
    gap: 6px;
}
/* 비밀번호 화면 */
.password .button-container {
    margin: 20px 0;
    display: flex;
    justify-content: center;
    gap: 6px;
}
.password .button-container a {
    color: #121212;
    width: 100%;
    height: 50px;
    line-height: 50px;
    border: 1px solid #343434;
    box-sizing: border-box;
    border-radius: 6px;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
}
.password .button-container a:last-child {
    background: #ff691f;
    border: 1px solid #ff691f;
    color: #fff;
}
.password .form-wrap {
    padding: 0 16px !important;
    background: #fff !important; 
}
.password .contents {
    padding: 0 !important;
}
.password_form {
    display: flex;
    flex-direction: column;
    gap: 6px;
    color: #555;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    padding: 12px 0;
    border-bottom: 1px solid #dedede;
}



/* [종료] 게시판 공통 */